.as-quote-message {
    background-color: #FFFFFF;
    border-radius: 22px;
    margin-bottom: -22px;
    z-index: 1;
}

.as-quote-message::before{
    content: '';
    width: 240px;
    height: 240px;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(/wp-content/uploads/2026/03/Group-1000007288-1.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.as-quote-message::after{
    content: '';
    width: 240px;
    height: 240px;
    position: absolute;
    top: 0;
    right: 0;
    background-image: url(/wp-content/uploads/2026/03/Group-1000007288-1.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.as-quote-message__container {
    width: 100%;
    max-width: 1398px;
    margin: 0 auto;
    padding: 0 20px;
}

.as-quote-message__box {
    position: relative;
    overflow: hidden;
    padding: 140px 0;
    text-align: center;
}

.as-quote-message__corner {
    position: absolute;
    width: 240px;
    height: 240px;
    pointer-events: none;
}

.as-quote-message__icon {
    display: flex;
    justify-content: center;
    margin-bottom: 46px;
}

.as-quote-message__content {
    max-width: 1105px;
    margin: 0 auto 46px;
}

.as-quote-message__text {
    margin: 0;
    font-family: 'Geist', sans-serif;
    color: #000000;
    font-weight: 400;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
}

.as-quote-message__author {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 9px;
}

.as-quote-message__author-photo {
    width: 50px;
    height: 50px;   
    border-radius: 1000px;
}

.as-quote-message__author-photo img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.as-quote-message__author-info {
    display: flex;
    flex-direction: column;
    gap: 2px;
}

.as-quote-message__author-name {
    font-family: 'Geist', sans-serif;
    color: #000000;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.as-quote-message__author-position {
    font-family: 'Geist', sans-serif;
    color: #575757;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
}

@media (max-width: 1569px){
    .as-quote-message::after,
    .as-quote-message::before{
        width: 190px;
        height: 190px;
    }
}

@media (max-width: 1199px) {
    .as-quote-message {
        padding-bottom: 80px;
    }

    .as-quote-message__box {
        padding: 96px 40px 116px;
    }

    .as-quote-message__corner {
        width: 180px;
        height: 180px;
    }

    .as-quote-message__corner::before,
    .as-quote-message__corner::after {
        width: 90px;
        height: 90px;
    }

    .as-quote-message__corner--top-left::after {
        top: 90px;
        left: 90px;
    }

    .as-quote-message__corner--top-right::before {
        right: 90px;
    }

    .as-quote-message__corner--top-right::after {
        top: 90px;
    }

    .as-quote-message__content {
        max-width: 920px;
    }
}

@media (max-width: 1280px){
    .as-quote-message::before,
    .as-quote-message::after {
        width: 80px;
        height: 80px;
    }
}

@media (max-width: 768px) {
    .as-quote-message {
        padding-bottom: 40px;
    }

    .as-quote-message__box {
        padding: 137px 0 60px;
    }

    .as-quote-message__icon {
        margin-bottom: 30px;
    }

    .as-quote-message__icon svg {
        width: 28px;
        height: 22px;
    }

    .as-quote-message__content {
        max-width: 100%;
        margin-bottom: 30px;
    }

    .as-quote-message__text {
        font-size: 24px;
        line-height: 28px;
    }
}
